Subject: bug#56469: 29.0.50; Unibyte dir in directory_files_internal

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 05 Sep 2022 21:21:36 +0200

Eli Zaretskii <[email-masked]> writes:

> (But I don't object to the comment.)

Skimming this bug report lightly, it seems like the proposed patch was
applied, but then the discussion continued.  It's not clear to me
whether there's more to be done here -- should this report be closed?